<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src="assets/js/jquery-3.4.1.min.js" type="text/javascript"></script>
    <script src="assets/js/scriptlivre.js" type="text/javascript"></script>  

    <title>Livres</title>
</head>
<body>
    <header><a href="index.html">Retour</a></header>
    <h1>Les livres</h1>
    <div class="livres"></div>
</body>
</html>